repository: eu.gcr.io/iot-management-platform
namespace: bbqb

app:
  image:
    name: app
    tag: 0.0.2
    pullPolicy: Always

devices:
  image:
    name: devices
    tag: 0.0.2
    pullPolicy: Always

users:
  image:
    name: users
    tag: 0.0.1
    pullPolicy: Always

messageprocessor:
  image:
    name: message-processor
    tag: 0.0.1
    pullPolicy: Always
